.titlestyle248278{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle248278{ line-height: 150%; color: #222222; font-size: 9pt ;}

.news_block{border:1px solid #1652a2;width:710px; height:292px; background: #fff;}
.bar_ul{background:#1652a2;height:32px;line-height:32px;}
.bar_ul li{width:90px;float:left;text-align:center;cursor:pointer;color: #fff;    font-size: 14px;}
.a_more{position:absolute;top:8px;right:10px;color: #fff;    font-size: 14px;}
.bar_cur{background:#FFF;font-weight:bold;}
.content{ width:742px; float:left; overflow:hidden; border:1px #CCC solid;}
.content img {max-width:720px;}
.position{ height:33px; line-height:33px; padding:0px 0px 0px 30px; background:url(../images/positionbg.jpg) no-repeat;}
.arclist{ padding:14px 12px;}
.arclist li{ height:30px; line-height:30px; border-bottom:1px #CCC dashed; background:url(../images/list_arrow.gif) 2px 12px no-repeat; padding-left:16px; position:relative;}
.arclist li a{}
.arclist li span.time{ position:absolute; top:0px; right:6px;}

.zb_ul{width:250px;margin:0 auto;padding-top:2px;}
.zb_ul li{background:url(../images/dotline.png) no-repeat center bottom;height:32px;line-height:32px;position:relative;padding-left:25px;}
.zb_ul li a{color:#333;}
.zb_ul span{font-size:12px;color:#FFF;font-family:Microsoft YaHei;}
.flag1{background:url(images/flag.png) no-repeat;height:16px;width:16px;text-align:center;line-height:16px;display:block;position:absolute;top:8px;left:0;}
.flag2{background:url(../images/flag2.png) no-repeat;height:16px;width:16px;text-align:center;line-height:16px;display:block;position:absolute;top:8px;left:0;}
.zb_ul li a:hover{color:#0097fd;}
.fl{float:left;}
.fr{float:right;}
.pos_rela{position:relative;}
.pos_abso{position:absolute;}
